/* background */
BODY {
    background: url("/resources/Pictures/template/background2.jpg") repeat-x scroll 0 0 #e8ecd5;
    font-size: 13px;
}
/* removed print icon */

#idPrintLinkContainer {
    display: none !important;
}

/*header*/

.cnHeaderContainer .innerHeaderContainer, .headerContentHolder, .headerContent {
    height: 203px;
	width: 961px;
}
/* logo*/
#idHeaderLogo {
    top: 10px !important;left: 10px !important; }

/* top menu full width */

.mainMenuContainer {
    background: #03417e;
    
    padding: 0 0px;
    width: 961px;
}


.mainMenu0.menuLevel1 td a, .mainMenu0.menuLevel1 td a:link, .mainMenu0.menuLevel1 td a:active, .mainMenu0.menuLevel1 td a:visited, .mainMenu0.menuLevel1 td a:hover, .mainMenu0.menuLevel1 td span span {
    border-left: 1px solid #ffffff;
    display: block;
    padding: 5px 20px ! important;
    text-align: center;
}

.mainMenuContainer .menuLevel1 td.separator {
    display: none;
}

.mainMenu0.menuLevel1 td.first a, .mainMenu0.menuLevel1 td.first span span {
    border-left: 0 none;
}

.mainMenu .menuLevel1 td.itemNormal .d5 {
    background: none repeat scroll 0 0 transparent;
    padding-right: 0;
}
.mainMenu .menuLevel1 TD.itemCurrent .d5, .mainMenu .menuLevel1 TD.itemCurrentParent .d5 {
 background: none repeat scroll 0 0 transparent;
    padding-right: 0;
}



.mainMenu .mainMenu0 td.itemNormal ul.dynamic {
    border-bottom: 4px solid #31b1e5;
    width: 200px !important;
}
.mainMenu .mainMenu0 td.itemNormal ul.dynamic li {
   
padding: 7px 0 !important;
    width: 200px !important;
}

.mainMenu .mainMenu0 td.itemNormal ul.dynamic a {
   border: medium none !important;
    text-align: left;
    width: 150px !important;
}
.cnNavigationContainer {
    height: auto;
}
/*login container*/
#id_LoginBoxGadget .loginContainer {   
    
    overflow: visible;
    
}





/* main content*/
.cnContentContainer {
    background: #ffffff; 
	border-bottom: 4px solid #a8c56b;
    border-left: 4px solid #a8c56b;
    border-right: 4px solid #a8c56b;
    margin-top:-0px;
    width: 953px;
}

div.pageTitleOuterContainer {
    padding: 0;
}
.cnPrimaryContentContainer, .cnPrimaryContentContainer .d1PrimaryContentContainer {
    background: #ffffff;
width: 953px;
}
.cnPrimaryContentBlock1ContentHolder {
    
    background: #ffffff;
width: 900px;
}

.cnPrimaryContentBlock1ContentHolder {
    
    width: 900px;
}
/*home Page*/
body#PAGEID_1187788 .cnPrimaryContentBlock1ContentHolder, body#PAGEID_1187788 .cnPrimaryContentBlock1Content {
    padding: 0;
    width: 953px;
}

body#PAGEID_1187788 .cnPrimaryContentContainer .block .inner {
    width: 953px;
padding: 0;
}
#homeimage {
    background: url("http://greenwoodclub.roundtablelive.org/resources/Pictures/template/green1.jpg") repeat scroll 0 0 #ffffff;
    float: left;
    height: 280px;
    width: 635px;
}


#homepagewelcome {
background: url("http://greenwoodclub.roundtablelive.org/resources/Pictures/template/bgtop.jpg") no-repeat scroll 0 0 transparent;
    padding: 20px 30px 0px 20px;
    width: 268px;
height: 280px;
float: right;

}

#homepagewelcome p {
line-height:170%;
color:#ffffff; 
}
#homepagewelcome A, A:link, A:active, A:visited, A:hover {
    color: #00a2ff;
}


#middle-message {
    
    width: 800px;
min-height: 180px;
margin:10px 10px 10px 20px;
float: left;}

#middle-message h2{
padding: 20px 30px 12px 20px;}
/* temperature
#temperature {
background: url("http://greenwoodclub.roundtablelive.org/resources/Pictures/template/pooltemperature.jpg") no-repeat ;
height:200px;   
padding: 0px 0 0 0;
width:200px;    
float: right;
}*/
#temperature p{
font: bold 3.5em Arial, sans-serif;
color: #03417e;
padding: 40px 30px 40px 30px;

}
#status p{
font: bold 2em Arial, sans-serif;
color: #03417e;
padding: 40px 30px 40px 30px;
text-align: center;
}
table.table1{
	    font-family: "arial", sans-serif;
	    font-size: 16px;
	    font-weight: bold;
	    line-height: 1.4em;
	    font-style: normal;
	    border-collapse:separate;
width:100%;
	}
.table1 thead th{
	    padding:15px;
	    color:#fff;
	    text-shadow:1px 1px 1px #568F23;
	    border:1px solid #93CE37;
	    border-bottom:3px solid #9ED929;
	    background-color:#9DD929;
	    background:-webkit-gradient(
	        linear,
	        left bottom,
	        left top,
	        color-stop(0.02, rgb(123,192,67)),
	        color-stop(0.51, rgb(139,198,66)),
	        color-stop(0.87, rgb(158,217,41))
	        );
	    background: -moz-linear-gradient(
	        center bottom,
	        rgb(123,192,67) 2%,
	        rgb(139,198,66) 51%,
	        rgb(158,217,41) 87%
	        );
	    -webkit-border-top-left-radius:5px;
	    -webkit-border-top-right-radius:5px;
	    -moz-border-radius:5px 5px 0px 0px;
	    border-top-left-radius:5px;
	    border-top-right-radius:5px;
	}
.table1 tbody td{
	    padding:10px;
	    text-align:center;
	    background-color:#DEF3CA;
	    border: 2px solid #E7EFE0;
	    -moz-border-radius:2px;
	    -webkit-border-radius:2px;
	    border-radius:2px;
	    color:#666;
	    text-shadow:1px 1px 1px #fff;
	}

/* footer*/
.cnFooterSpace, .cnFooterPoweredByContainer {
    display: none;
}
/* tables member page table 2, 3, 4 ,5  */
/* Table status and daily news*/
table.table2{
	    font-family: "arial", sans-serif;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 1.4em;
	    font-style: normal;
	    border-collapse:separate;
margin: 10px 0px 20px 20px;
min-height:250px;	}


.table2 thead th{padding:0px;}
	    
.table2 tbody td{
	    padding:10px;
	    text-align:top;
	    background-color:#fff;
	    border: 2px solid #03417e;
	    -moz-border-radius:2px;
	    -webkit-border-radius:2px;
	    border-radius:2px;
	    color:#666;
	    text-shadow:1px 1px 1px #fff;
	}
/*table 3 news and upcoming events*/

table.table3{
	    font-family: "arial", sans-serif;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 1.4em;
	    font-style: normal;
	    border-collapse:separate;
width:100%;
	}
.table3 thead th{padding:0px;
	   
	}
.table3 tbody td{
	    padding:10px;
	    text-align:left;
	    background-color:#fff;
	    border: 2px solid #E7EFE0;
	    -moz-border-radius:2px;
	    -webkit-border-radius:2px;
	    border-radius:2px;
	    color:#666;
	    text-shadow:1px 1px 1px #fff;
	}
/*table4 swim and tennis news*/

table.table4{
	    font-family: "arial", sans-serif;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 1.4em;
	    font-style: normal;
	    border-collapse:separate;
width:100%;
	}

.table4 thead th{
	    
	    color:#fff;
	   
	    border:1px solid #03417e;
	    border-bottom:3px solid #03417e;
	    background-color:#03417e;
	   
	}
.table4 tbody td{
	    padding:10px;
	    text-align:left;
	    background-color:#ffffff;
	    border: 2px solid #E7EFE0;
	    -moz-border-radius:2px;
	    -webkit-border-radius:2px;
	    border-radius:2px;
	    color:#666;
	    text-shadow:1px 1px 1px #fff;
	}
/*table5*/
table.table5{
	    font-family: "arial", sans-serif;
	    font-size: 14px;
	    font-weight: bold;
	    line-height: 1.4em;
	    font-style: normal;
	    border-collapse:separate;
width:100%;
	}

.table5 thead th{
	    
	    color:#fff;
	   
	    border:1px solid #03417e;
	    border-bottom:3px solid #03417e;
	    background-color:#03417e;
padding:0px;
	   
	}
.table5 tbody td{
	    padding:10px;
	    text-align:left;
	    background-color:#ffffff;
	    border: 2px solid #E7EFE0;
	    -moz-border-radius:2px;
	    -webkit-border-radius:2px;
	    border-radius:2px;
	    color:#666;
	    text-shadow:1px 1px 1px #fff;
	}

/* Code to change page width START */
.zoneInner, .zoneWrap, .zoneInner >
.WaPlaceHolder { max-width: 1200px; }
/* Code to change page width END */
